how do I correct a update problem

Status
Not open for further replies.

mooseman1976

Member
Joined
Aug 15, 2021
Messages
40
Reaction score
7
Credits
358
I just put Linux mint 19.3 xfce 32 bit software on a 40 gig hard drive and tried to update it and I get this message
( E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
E: _cache->open() failed, please report. ). It will not let me continue the updates until this problem is resolved.
What do I do to correct this please and how do I do it. Thank you
 


Duplicate of:


Please do not double post, thanks. This thread will be locked and perhaps eventually deleted (if I remember to do so).
 
Status
Not open for further replies.

Members online


Top